Subject: MN: Trouble at Xoom

From: Kevan Davis <kdavis@i...>
Date: Tue, 10 Nov 1998 21:11:39 GMT

Just to mention that I'm having some trouble with Mornomic's Web pages at
Xoom, apparently having lost permission to update or otherwise modify the
files in my account. I've kicked them about it and should get something sorted
before too long, but until that time the Web pages are going to be out of date,
I'm afraid.

(Lucky no Proposals passed this Week, I suppose.)

Mind the gap,

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"Carry this, Zathras. Fix this, Zathras.
Poor Zathras, no-one listen to Zathras."
-- Zathras, "Babylon 5 (War Without End, Part Two)"